#include <definitions>
__E_CFG_VERSION 0
#include <epplets/epplets.cfg>

/* ********* WIDGET STUFF ***************** */

__ICLASS __BGN
	__NAME DIALOG_WIDGET_CHECK_BUTTON
	__NORMAL "images/widgets/checkbox_off.png"
	__EDGE_SCALING   0 0 0 0
	__CLICKED "images/widgets/checkbox_off_pressed.png"
	__EDGE_SCALING   0 0 0 0
	__NORMAL_ACTIVE "images/widgets/checkbox_on.png"
	__EDGE_SCALING   0 0 0 0
	__CLICKED_ACTIVE "images/widgets/checkbox_on_pressed.png"
	__EDGE_SCALING   0 0 0 0
	__PADDING        4 2 2 2
__END

__ICLASS __BGN
	__NAME DIALOG_WIDGET_RADIO_BUTTON
	__NORMAL "images/widgets/radio_off.png"
	__EDGE_SCALING   0 0 0 0
	__CLICKED "images/widgets/radio_pressed.png"
	__EDGE_SCALING   0 0 0 0
	__NORMAL_ACTIVE "images/widgets/radio_on.png"
	__EDGE_SCALING   0 0 0 0
	__PADDING        4 2 2 2
__END

__ICLASS __BGN
	__NAME DIALOG_WIDGET_AREA
	__NORMAL "images/widgets/trough.png"
	__EDGE_SCALING   4 4 4 4
	__PADDING        2 2 2 2
__END

__ICLASS __BGN
	__NAME SETTINGS_AREA_AREA /* ** inner bevel of virtual desktop area ** */
	__NORMAL "images/widgets/trough.png"
	__EDGE_SCALING   4 4 4 4
	__PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME SETTINGS_AREADESK_AREA
  __NORMAL "images/widgets/trough.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SEPARATOR
  __NORMAL "images/widgets/hline.png"
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_HORIZONTAL
  __NORMAL "images/widgets/trough.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        3 3 1 1
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_HORIZONTAL
  __NORMAL "images/widgets/slider_inactive.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        3 3 3 3
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_VERTICAL
  __NORMAL "images/widgets/trough.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        2 0 3 3
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_VERTICAL
  __NORMAL "images/widgets/slider_inactive.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
	__NAME ICONBOX_SCROLLBAR_BASE_HORIZONTAL
	__NORMAL "images/widgets/trough_horizontal.png"
	__EDGE_SCALING   3 0 3 3
	__PADDING        0 0 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_LEFT
  __NORMAL "images/widgets/arrow_left.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_RIGHT
  __NORMAL "images/widgets/arrow_right.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
        __NAME DIALOG_WIDGET_BUTTON
        __NORMAL "images/button_up.png"
	__EDGE_SCALING 5 5 5 5
        __CLICKED "images/button_down.png"
	__EDGE_SCALING 5 5 5 5
        __HILITED "images/button_up.png"
	__EDGE_SCALING 5 5 5 5
	__PADDING 5 5 4 4
__END

__ICLASS __BGN
	__NAME ICONBOX_HORIZONTAL
	__NORMAL "images/back/grey_back.png"
	__FILLRULE __TILE
	__PADDING        2 2 2 2
__END

__ICLASS __BGN
	__NAME ICONBOX_SCROLLBAR_KNOB_HORIZONTAL
	__NORMAL "images/widgets/scrollbar_inactive.png"
	__EDGE_SCALING   2 2 2 2
	__CLICKED "images/widgets/scrollbar_active.png"
	__EDGE_SCALING 	 2 2 2 2
	__PADDING        4 4 4 4
__END

__ICLASS __BGN
	__NAME PAGER_SEL
	__NORMAL "images/pagersel.png"
	__EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
	__NAME PAGER_WIN
	__NORMAL "images/widgets/pager_win.png"
	__EDGE_SCALING 1 1 5 1
	__PADDING 2 2 2 2
__END

/* ********* MAC BAR STUFF **************** */

__ICLASS __BGN
	__NAME BAR_APPLE
	__NORMAL "images/bar/apple.png"
	__HILITED "images/bar/apple.png"
	__CLICKED "images/bar/apple.png"
__END

__ICLASS __BGN
	__NAME BAR_LEFT_PIC
	__NORMAL "images/bar/left.png"
__END

__ICLASS __BGN
	__NAME BAR_SPACER
	__NORMAL "images/bar/spacer.png"
__END

__ICLASS __BGN
	__NAME BAR_RIGHTBUTTON
	__NORMAL "images/bar/rightbutton.png"
	__CLICKED "images/bar/rightbutton.png"
__END

__ICLASS __BGN
	__NAME BAR_BODY
	__NORMAL "images/bar/bar.png"
	__EDGE_SCALING 20 20 20 20
__END


/* ******* Rounded desktop corners for JavaKilla ******** */

__ICLASS __BGN
	__NAME TOPLEFT_DESK
	__NORMAL "images/desk/tl.png"
__END

__ICLASS __BGN
	__NAME TOPRIGHT_DESK
	__NORMAL "images/desk/tr.png"
__END
__ICLASS __BGN
	__NAME BOTTOMLEFT_DESK
	__NORMAL "images/desk/bl.png"
__END
__ICLASS __BGN
	__NAME BRIGHT_DESK_CORNER
	__NORMAL "images/desk/br.png"
__END

/* ************************ MISC STUFF I DON"T KNOW WHAT IT'S FOR EXACTLY ************* */

__ICLASS __BGN
	__NAME COORDS
	__NORMAL "images/ttip.png"
	__EDGE_SCALING 2 3 2 3
	__PADDING 3 4 4 4
__END

__ICLASS __BGN
	__NAME TOOLTIP
	__NORMAL "images/ttip.png"
	__EDGE_SCALING 2 3 2 3
	__PADDING 3 4 4 4
__END

__ICLASS __BGN
	__NAME DEFAULT_DOCK_BUTTON
	__NORMAL "images/ttip.png"
	__EDGE_SCALING 2 3 2 3
__END

__ICLASS __BGN
	__NAME DEFAULT_ICON_BUTTON
	__NORMAL "images/icon.png"
	__EDGE_SCALING 2 3 2 3
	__PADDING 3 3 3 3
__END

/* *************** SLIDERBAR **************** */

__ICLASS __BGN
	__NAME TRANS
	__NORMAL "images/trans.png"
__END

__ICLASS __BGN
	__NAME DESKTOP_DRAGBUTTON_VERT
	__NORMAL "images/trans.png"
	__CLICKED "images/trans.png"
	__HILITED "images/trans.png"   
__END
__ICLASS __BGN
        __NAME DESKTOP_RAISEBUTTON_VERT
        __NORMAL "images/trans.png"   
        __CLICKED "images/trans.png"    
        __HILITED "images/trans.png"    
__END
__ICLASS __BGN
        __NAME DESKTOP_LOWERBUTTON_VERT
        __NORMAL "images/trans.png"   
        __CLICKED "images/trans.png"    
        __HILITED "images/trans.png"    
__END

/* ************************** WINDOW STUFF ************************ */

__ICLASS __BGN
	__NAME TITLE_BAR
	__NORMAL "images/window/un/title.png"
	__EDGE_SCALING 1 1 2 2
	__NORMAL_ACTIVE "images/window/focus/title.png"
	__EDGE_SCALING 1 1 2 2
	__NORMAL_ACTIVE_STICKY "images/window/focus/title.png"
	__EDGE_SCALING 1 1 2 2
	__PADDING 5 5 3 5
__END

__ICLASS __BGN
	__NAME TITLE_BAR_ICON
	__NORMAL "images/window/un/title_icon.png"
	__EDGE_SCALING 21 1 2 2
	__NORMAL_ACTIVE "images/window/focus/title_icon.png"
	__EDGE_SCALING 21 1 2 2
	__NORMAL_ACTIVE_STICKY "images/window/focus/title_icon.png"
	__EDGE_SCALING 21 1 2 2
	__PADDING 24 5 3 5
__END

__ICLASS __BGN
	__NAME TAB_TITLE
	__NORMAL "images/window/focus/title_tab.png"
	__EDGE_SCALING 26 3 2 2
	__PADDING 27 7 3 0
__END

__ICLASS __BGN
        __NAME TAB_TITLE_BACK
        __NORMAL "images/window/focus/back.png"
	__EDGE_SCALING 2 2 0 0
	__PADDING 27 7 3 0
__END 

__ICLASS __BGN
	__NAME TAB_TOP
	__NORMAL "images/window/focus/top.png"
	__EDGE_SCALING 7 7 2 2
	__PADDING 0 0 0 0
__END

__ICLASS __BGN
	__NAME TITLE_BAR_FLAT
	__NORMAL "images/window/un/title.png"
	__EDGE_SCALING 1 1 2 2
	__NORMAL_ACTIVE "images/window/focus/title_flat.png"
	__EDGE_SCALING 1 1 2 2
	__NORMAL_ACTIVE_STICKY "images/window/focus/title_flat.png"
	__EDGE_SCALING 1 1 2 2
	__PADDING 0 0 0 0
__END

__ICLASS __BGN
	__NAME TITLE_SPACING
	__NORMAL "images/window/un/title.png"
	__EDGE_SCALING 1 1 2 2
	__NORMAL_ACTIVE "images/window/focus/bars.png"
	__EDGE_SCALING 1 1 1 1
	__NORMAL_ACTIVE_STICKY "images/window/focus/bars.png"
	__EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
	__NAME CLOSE_BUTTON
	__NORMAL "images/window/un/kill.png"
	__NORMAL_ACTIVE "images/window/focus/kill_normal.png"
	__CLICKED_ACTIVE "images/window/focus/kill_pressed.png"
	__NORMAL_ACTIVE_STICKY "images/window/focus/kill_normal.png"
	__NORMAL_ACTIVE_CLICKED "images/window/focus/kill_pressed.png"
__END
__ICLASS __BGN
        __NAME SHADE_BUTTON   
        __NORMAL "images/window/un/shade.png"
	__NORMAL_ACTIVE "images/window/focus/shade_normal.png"
	__CLICKED_ACTIVE "images/window/focus/shade_pressed.png"
	__NORMAL_ACTIVE_STICKY "images/window/focus/shade_sticky_normal.png"
	__NORMAL_ACTIVE_CLICKED "images/window/focus/shade_sticky_pressed.png"
__END
__ICLASS __BGN
        __NAME MAX_BUTTON   
        __NORMAL "images/window/un/max.png"
	__NORMAL_ACTIVE "images/window/focus/max_normal.png"
	__CLICKED_ACTIVE "images/window/focus/max_pressed.png"
	__NORMAL_ACTIVE_STICKY "images/window/focus/max_normal.png"
	__NORMAL_ACTIVE_CLICKED "images/window/focus/max_pressed.png"
__END
__ICLASS __BGN
	__NAME LEFT_SIDE
	__NORMAL "images/window/un/left.png"
	__EDGE_SCALING 3 3 2 2
	__NORMAL_ACTIVE "images/window/focus/left.png"
	__EDGE_SCALING 3 3 2 2
	__NORMAL_ACTIVE_STICKY "images/window/focus/left.png"
	__EDGE_SCALING 3 3 2 2
__END
__ICLASS __BGN
        __NAME RIGHT_SIDE
        __NORMAL "images/window/un/right.png"
        __EDGE_SCALING 3 4 2 0
	__NORMAL_ACTIVE "images/window/focus/right.png"
	__EDGE_SCALING 3 4 2 0
	__NORMAL_ACTIVE_STICKY "images/window/focus/right.png"
	__EDGE_SCALING 3 4 2 0
__END   
__ICLASS __BGN
        __NAME BOTTOM_SIDE
        __NORMAL "images/window/un/bottom.png"
        __EDGE_SCALING 6 1 2 3
	__NORMAL_ACTIVE "images/window/focus/bottom.png"
	__EDGE_SCALING 6 1 2 3
	__NORMAL_ACTIVE_STICKY "images/window/focus/bottom.png"
	__EDGE_SCALING 6 1 2 3
__END   

__ICLASS __BGN
        __NAME SHADOW
        __NORMAL "images/window/focus/shadow.png"
	__EDGE_SCALING 2 2 0 0
__END 

__ICLASS __BGN
        __NAME RESIZE_BUTTON
        __NORMAL "images/window/un/bottomright.png"
        __NORMAL_ACTIVE "images/window/focus/bottomright_normal.png"
        __NORMAL_ACTIVE_STICKY "images/window/focus/bottomright_normal.png"
__END

__ICLASS __BGN
        __NAME NONRESIZE_BUTTON
        __NORMAL "images/window/un/bottomright_noresize.png"
        __NORMAL_ACTIVE "images/window/focus/bottomright_noresize.png"
        __NORMAL_ACTIVE_STICKY "images/window/focus/bottomright_noresize.png"
__END

/* *********************** TRANSIENT'S ******************************** */

__ICLASS __BGN
	__NAME TRANS_CLOSE
	__NORMAL "images/window/focus/trans_close.png"
	__NORMAL_ACTIVE "images/window/focus/trans_close.png"
	__CLICKED_ACTIVE "images/window/focus/trans_close_down.png"
	__NORMAL_ACTIVE_STICKY "images/window/focus/trans_close.png"
	__NORMAL_ACTIVE_CLICKED "images/window/focus/trans_close_down.png"
__END

__ICLASS __BGN
	__NAME TRANS_SHADE
	__NORMAL "images/window/focus/trans_shade.png"
	__NORMAL_ACTIVE "images/window/focus/trans_shade.png"
	__CLICKED_ACTIVE "images/window/focus/trans_shade_down.png"
	__NORMAL_ACTIVE_STICKY "images/window/focus/trans_shade.png"
__END

__ICLASS __BGN
	__NAME TRANS_SHADOW
	__NORMAL "images/window/focus/trans_shadow.png"
	__EDGE_SCALING 3 0 0 0
__END

__ICLASS __BGN
	__NAME TRANS_TITLE
	__NORMAL "images/window/focus/trans_top_clear.png"
	__NORMAL_ACTIVE "images/window/focus/trans_top_clear.png"
	__NORMAL_ACTIVE_STICKY "images/window/focus/trans_top_clear.png"
	__PADDING 2 2 2 2
__END

__ICLASS __BGN
	__NAME TRANS_TILE
	__NORMAL "images/window/focus/trans_top_clear.png"
	__NORMAL_ACTIVE "images/window/focus/trans_top.png"
	__FILLRULE __TILE
	__NORMAL_ACTIVE_STICKY "images/window/focus/trans_top.png"
	__FILLRULE __TILE
__END

__ICLASS __BGN
	__NAME TRANS_LEFT
	__NORMAL "images/window/focus/trans_left.png"
        __EDGE_SCALING 1 1 1 1
	__NORMAL_ACTIVE "images/window/focus/trans_left.png"
        __EDGE_SCALING 1 1 1 1
	__NORMAL_ACTIVE_STICKY "images/window/focus/trans_left.png"
        __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
	__NAME TRANS_RIGHT
	__NORMAL "images/window/focus/trans_right.png"
        __EDGE_SCALING 1 1 1 1
	__NORMAL_ACTIVE "images/window/focus/trans_right.png"
        __EDGE_SCALING 1 1 1 1
	__NORMAL_ACTIVE_STICKY "images/window/focus/trans_right.png"
        __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
	__NAME TRANS_BOTTOM
	__NORMAL "images/window/focus/trans_bottom.png"
        __EDGE_SCALING 4 5 0 0
	__NORMAL_ACTIVE "images/window/focus/trans_bottom.png"
        __EDGE_SCALING 4 5 0 0
	__NORMAL_ACTIVE_STICKY "images/window/focus/trans_bottom.png"
        __EDGE_SCALING 4 5 0 0
__END

/* ************************* Addition for pager border ******************* */

__ICLASS __BGN
	__NAME PAGER_TOP
	__NORMAL "images/window/pagertop.png"
	__EDGE_SCALING 2 2 3 3 
	__PADDING 5 5 2 5
__END

/* *************************************** MENU STUFF ******************************** */

__ICLASS __BGN
        __NAME MENU_SUB
        __NORMAL "images/menu/menu_sub.png"
        __EDGE_SCALING 1 15 15 0
        __CLICKED "images/menu/menu_sub_lavender.png"
        __EDGE_SCALING 1 15 15 2
        __HILITED "images/menu/menu_sub_lavender.png"
        __EDGE_SCALING 1 15 15 0
        __PADDING 6 18 1 1
__END

__ICLASS __BGN
        __NAME MENU_SEL
        __NORMAL "images/menu/unselected.png"
        __EDGE_SCALING 1 15 15 0
        __CLICKED "images/menu/unselected_lavender.png"
        __EDGE_SCALING 1 15 15 2
        __HILITED "images/menu/unselected_lavender.png"
        __EDGE_SCALING 1 15 15 0
        __PADDING 6 8 1 1
__END   

__ICLASS __BGN
        __NAME MENU_BAK
        __NORMAL "images/menu/unselected.png"
        __EDGE_SCALING 1 1 1 1
        __CLICKED "images/menu/unselected_lavender.png"
        __EDGE_SCALING 1 1 1 1
        __HILITED "images/menu/unselected_lavender.png"
        __EDGE_SCALING 1 1 1 1
        __PADDING 0 0 0 0
__END 

__ICLASS __BGN
	__NAME LEFT_MENU
	__NORMAL "images/menu/off/left.png"
	__EDGE_SCALING 2 2 2 2
	__CLICKED "images/menu/off/left.png"
	__EDGE_SCALING 2 2 2 2
	__HILITED "images/menu/off/left.png"
	__EDGE_SCALING 2 2 2 2
	__NORMAL_ACTIVE "images/menu/norm/left.png"
	__HILITED_ACTIVE "images/menu/norm/left.png"
	__CLICKED_ACTIVE "images/menu/norm/left.png"
__END
__ICLASS __BGN
        __NAME RIGHT_MENU
        __NORMAL "images/menu/off/right.png"
	__EDGE_SCALING 2 2 2 2
        __CLICKED "images/menu/off/right.png"
	__EDGE_SCALING 2 2 2 2
        __HILITED "images/menu/off/right.png"
	__EDGE_SCALING 2 2 2 2
	__NORMAL_ACTIVE "images/menu/norm/right.png"
	__HILITED_ACTIVE "images/menu/norm/right.png"
	__CLICKED_ACTIVE "images/menu/norm/right.png"
__END  

__ICLASS __BGN
        __NAME MENU_SIDE
        __NORMAL "images/menu/norm/sides.png"
        __CLICKED "images/menu/norm/sides.png"
        __HILITED "images/menu/norm/sides.png"
	__NORMAL_ACTIVE "images/menu/norm/sides.png"
	__HILITED_ACTIVE "images/menu/norm/sides.png"
	__CLICKED_ACTIVE "images/menu/norm/sides.png"
__END  

__ICLASS __BGN
        __NAME MENU_TOP
        __NORMAL "images/menu/norm/top.png"
	__EDGE_SCALING 2 3 0 2
        __CLICKED "images/menu/norm/top.png"
        __EDGE_SCALING 2 3 0 2
        __HILITED "images/menu/norm/top.png"
        __EDGE_SCALING 2 3 0 2
	__NORMAL_ACTIVE "images/menu/norm/top.png"
	__EDGE_SCALING 2 3 0 2
	__HILITED_ACTIVE "images/menu/norm/top.png"
	__EDGE_SCALING 2 3 0 2
	__CLICKED_ACTIVE "images/menu/norm/top.png"
	__EDGE_SCALING 2 3 0 2
__END 
 
__ICLASS __BGN
        __NAME BOTTOM_MENU
        __NORMAL "images/menu/norm/bottom.png"
	__EDGE_SCALING 3 3 2 2
        __CLICKED "images/menu/norm/bottom.png"
        __EDGE_SCALING 3 3 2 2
        __HILITED "images/menu/norm/bottom.png"
        __EDGE_SCALING 3 3 2 2
	__NORMAL_ACTIVE "images/menu/norm/bottom.png"
	__EDGE_SCALING 3 3 2 2
	__HILITED_ACTIVE "images/menu/norm/bottom.png"
	__EDGE_SCALING 3 3 2 2
	__CLICKED_ACTIVE "images/menu/norm/bottom.png"
	__EDGE_SCALING 3 3 2 2
__END   


__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL "images/pagersel.png"
  __EDGE_SCALING 2 2 2 2
__END


